<table border=1>
  <thead>
    <th><%= link_to "Home", '/' %></th>
    <% if current_user.manager? %>
      <th><%= link_to 'Create Project', new_project_path%></th>
      <th><%= link_to 'Create Task', new_task_path%></th>
    <% end %>
    <th><%= link_to 'Logout', destroy_user_session_path, method: :delete%></th>
    <%= current_user&.email %>
  </thead>
</table>